Bug 967688 - [abrt] parole-0.5.0-1.fc18: gst_pulsesink_pad_acceptcaps: Process /usr/bin/parole was killed by signal 11 (SIGSEGV)
[abrt] parole-0.5.0-1.fc18: gst_pulsesink_pad_acceptcaps: Process /usr/bin/pa...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: parole (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:9e48783a2cc871bfe677977309a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 23:57 EDT by Zoltan Hoppar
Modified: 2013-12-21 14:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-21 14:10:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (75.36 KB, text/plain)
2013-05-27 23:57 EDT, Zoltan Hoppar
no flags Details
File: cgroup (133 bytes, text/plain)
2013-05-27 23:57 EDT, Zoltan Hoppar
no flags Details
File: core_backtrace (6.17 KB, text/plain)
2013-05-27 23:57 EDT, Zoltan Hoppar
no flags Details
File: dso_list (13.51 KB, text/plain)
2013-05-27 23:57 EDT, Zoltan Hoppar
no flags Details
File: environ (1.64 KB, text/plain)
2013-05-27 23:57 EDT, Zoltan Hoppar
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-27 23:57 EDT, Zoltan Hoppar
no flags Details
File: maps (63.57 KB, text/plain)
2013-05-27 23:57 EDT, Zoltan Hoppar
no flags Details
File: open_fds (988 bytes, text/plain)
2013-05-27 23:57 EDT, Zoltan Hoppar
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-05-27 23:58 EDT, Zoltan Hoppar
no flags Details

  None (edit)
Description Zoltan Hoppar 2013-05-27 23:57:28 EDT
Version-Release number of selected component:
parole-0.5.0-1.fc18

Additional info:
backtrace_rating: 3
cmdline:        parole '/home/zoltanh721/Let\xc3\xb6lt\xc3\xa9sek/Oblivion  2013 CAM BLUR XviD MP3 MiLLENiUM.avi'
crash_function: gst_pulsesink_pad_acceptcaps
executable:     /usr/bin/parole
kernel:         3.9.4-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 28 05:52:25 localhost abrt[10201]: Saved core dump of pid 10132 (/usr/bin/parole) to /var/tmp/abrt/ccpp-2013-05-28-05:52:24-10132 (73080832 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gst_pulsesink_pad_acceptcaps at pulsesink.c:2077
 #1 gst_pad_accept_caps at gstpad.c:2628
 #2 gst_proxy_pad_acceptcaps_default at gstghostpad.c:432
 #3 gst_pad_accept_caps at gstpad.c:2628
 #4 gst_proxy_pad_acceptcaps_default at gstghostpad.c:432
 #5 gst_pad_accept_caps at gstpad.c:2628
 #6 gst_base_transform_find_transform at gstbasetransform.c:1078
 #7 gst_base_transform_buffer_alloc at gstbasetransform.c:2052
 #8 gst_pad_buffer_alloc_unchecked at gstpad.c:3022
 #9 gst_pad_alloc_buffer_full at gstpad.c:3099
Comment 1 Zoltan Hoppar 2013-05-27 23:57:33 EDT
Created attachment 753721 [details]
File: backtrace
Comment 2 Zoltan Hoppar 2013-05-27 23:57:37 EDT
Created attachment 753722 [details]
File: cgroup
Comment 3 Zoltan Hoppar 2013-05-27 23:57:40 EDT
Created attachment 753723 [details]
File: core_backtrace
Comment 4 Zoltan Hoppar 2013-05-27 23:57:44 EDT
Created attachment 753724 [details]
File: dso_list
Comment 5 Zoltan Hoppar 2013-05-27 23:57:47 EDT
Created attachment 753725 [details]
File: environ
Comment 6 Zoltan Hoppar 2013-05-27 23:57:50 EDT
Created attachment 753726 [details]
File: limits
Comment 7 Zoltan Hoppar 2013-05-27 23:57:53 EDT
Created attachment 753727 [details]
File: maps
Comment 8 Zoltan Hoppar 2013-05-27 23:57:57 EDT
Created attachment 753728 [details]
File: open_fds
Comment 9 Zoltan Hoppar 2013-05-27 23:58:00 EDT
Created attachment 753729 [details]
File: proc_pid_status
Comment 10 Christoph Wickert 2013-07-26 16:56:38 EDT
Thanks for submitting this crash report. Do you recall what you did when the application crashed? Please try the update from
https://admin.fedoraproject.org/updates/parole-0.5.2-1.fc18 or
https://admin.fedoraproject.org/updates/parole-0.5.2-1.fc19 and let me know if it still crashes for you.
Comment 11 Zoltan Hoppar 2013-07-26 17:23:04 EDT
With the latest is fixed - looks stable as it should be. Smooth, no any problems. kTHX
Comment 12 Fedora End Of Life 2013-12-21 08:45:41 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Filipe Rosset 2013-12-21 14:10:49 EST
Great, per reported update it's fixed so I'm closing this bug now.
Also, you can update parole to the newer 0.5.4 release.

F20 - https://admin.fedoraproject.org/updates/parole-0.5.4-1.fc20

Note You need to log in before you can comment on or make changes to this bug.